[Domanda] Download di ITEMFIX-Spigot?

Qualcuno ha il download di ITEMFIX per versioni 1.7.x? E' praticamente un plugin che cancella le pozioni moddate di all u want.. qualcuno potrebbe per favore passarlo? Magari in pm? vi ringrazio in anticipo
Ciao,
1) Siccome stai chiedendo un plug-in questa non e' la sezione addatta. (Tranquillo segnalo io lo spostamento).
2) Spiega meglio che plug-in desideri cosi' non tanto si capisce cosa tu voglia, almeno per me.
3) Hai provato gia' a cercare da solo su Google? E' un sito Web usato per le ricerche di qualsiasi cosa lui ti dara' vari  risultati. Tu tra questi cerchi quello che piu e' vicino alle tue essigenze e provi a vedere se e' quello che t'interessa. Se non trovi niente ovviamente chiedi qua sul forum che saremo lieti di aiutarti nel miglior modo possibile Smile.
@Iuppi6695

Ok ho fatto io delle ricerche eccotela qua:
http://www.spigotmc.org/resources/itemfi...items.707/
Spero sia questo quello che itendevi Smile
Edit:
Ho notato che pero' i Download non sono disponibili se mi dai un giorno/2 massimo per capire il bug. Provvedero' io a crearti il plugin per altre informazioni contattami per PM. Smile (Modificato 22/09/2014, 19:42 da EduProArd.)
_____________________________________________________________________________________________________________
GitHub: https://github.com/EduProArd/
Come contattarmi: Skype("EduProArd") oppure per MP("Messaggio privato sul forum")
Hosting: https://www.easyware-hosting.ch/
EasyWay: https://www.minecraft-italia.it/forum/t-easyway-servizi-di-sviluppo-plugin-ed-amministrazione-di-sistema
_____________________________________________________________________________________________________________
I download non sono disponibili per la questione DMCA con la mojang.. per questo chiedevo uno che mi passasse spigot
Ma tu vuoi il Plugin che fixa i bug di quella mod oppure spigot? Nella discussione hai detto che ti serve ItemFix non spigot.
La questione Dmca non riguarda assolutamente i plugin...

Inviato dal mio GT-S5570I con Tapatalk 2
_____________________________________________________________________________________________________________
GitHub: https://github.com/EduProArd/
Come contattarmi: Skype("EduProArd") oppure per MP("Messaggio privato sul forum")
Hosting: https://www.easyware-hosting.ch/
EasyWay: https://www.minecraft-italia.it/forum/t-easyway-servizi-di-sviluppo-plugin-ed-amministrazione-di-sistema
_____________________________________________________________________________________________________________
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] Citizens & Citizens2 [spigot/bukkit 1.8.8] LelloYT 2 51 11/08/2017, 21:35
Ultimo: LelloYT
[Risolto] Spigot AuthMe _MacroMicro 7 93 08/08/2017, 18:24
Ultimo: _MacroMicro
[Domanda] Plugin per spigot 1.8> 1.7 Nikhoz 11 125 03/08/2017, 15:18
Ultimo: Maxetto
[Risolto] Minecraft Spigot 1.8.8 Essential e pex Chat con problemi frakkio11299 2 265 09/04/2017, 18:28
Ultimo: frakkio11299
[Domanda] Miglior versione di spigot per lavorare nel migliore dei modi? FleiKofficial 9 234 26/03/2017, 17:08
Ultimo: xBuilderch_

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)